{
  "count": 2,
  "data": [
    {
      "id": 7,
      "productName": "R6",
      "customerName": "Gillman",
      "orderNumber": "12345",
      "machineSerialNumber": "9876",
      "description": "",
      "details": "Black",
      "status": "planned",
      "quantity": 1,
      "priority": 3,
      "dueDate": "2026-01-12T00:00:00.000Z",
      "isTemplate": false,
      "archivedAt": null,
      "bomFileName": "R6 BOM.xlsx",
      "bomFileData": "[encoded data, 2644608 characters]",
      "createdAt": "2026-01-11T23:06:32.630Z"
    },
    {
      "id": 2,
      "productName": "Standard Bracket Template",
      "customerName": null,
      "orderNumber": null,
      "machineSerialNumber": null,
      "description": "Generic L-bracket template",
      "details": null,
      "status": "planned",
      "quantity": 1,
      "priority": 3,
      "dueDate": null,
      "isTemplate": true,
      "archivedAt": null,
      "bomFileName": null,
      "bomFileData": null,
      "createdAt": "2026-01-11T16:27:33.362Z"
    }
  ]
}